package cn.iocoder.yudao.module.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum OrderWarehouseApprovalTypeEnum {
    WAREHOUSE_IN_UPDATE(1, "入仓修改"),
    WAREHOUSE_IN_TRANSFER(2, "调仓"),
    WAREHOUSE_IN_TO_RETURN(3, "退仓"),

    ;
    /**
     * 类型
     */
    private final Integer value;
    /**
     * 类型名
     */
    private final String name;



}
